今天苹果系统更新 PHP 为 5.5.14, Composer 还是装不上

老提示:
composer: Missing PHP53, PHP54, PHP55 or PHP56 from homebrew-php. Please install one of them before continuing
Error: An unsatisfied requirement failed this build.

按照很多帖子 还是装不上

《L03 构架 API 服务器》
你将学到如 RESTFul 设计风格、PostMan 的使用、OAuth 流程,JWT 概念及使用 和 API 开发相关的进阶知识。
《L04 微信小程序从零到发布》
从小程序个人账户申请开始,带你一步步进行开发一个微信小程序,直到提交微信控制台上线发布。
讨论数量: 7
Summer

别用系统自带的, 两种方案:

  1. 使用 homebrew 来安装 - https://github.com/Homebrew/homebrew-php;
  2. 使用 Homestead 虚拟机 https://doc.learnku.com/docs/homestead (推荐)
4年前

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!